import TFPComponentRender from '../render.js'

export default class ServiceRender extends TFPComponentRender {
  
  constructor(__tfp, _dataModel, _level) {
  	super(__tfp, _dataModel, _level);
  }

  getHtml() {
    return "";
  }
}